libraries/unix_dist-install_VERSION = 2.7.0.1
libraries/unix_dist-install_MODULES = System.Posix System.Posix.ByteString System.Posix.Error System.Posix.Resource System.Posix.Time System.Posix.Unistd System.Posix.User System.Posix.Signals System.Posix.Signals.Exts System.Posix.Semaphore System.Posix.SharedMem System.Posix.ByteString.FilePath System.Posix.Directory System.Posix.Directory.ByteString System.Posix.DynamicLinker.Module System.Posix.DynamicLinker.Module.ByteString System.Posix.DynamicLinker.Prim System.Posix.DynamicLinker.ByteString System.Posix.DynamicLinker System.Posix.Files System.Posix.Files.ByteString System.Posix.IO System.Posix.IO.ByteString System.Posix.Env System.Posix.Env.ByteString System.Posix.Process System.Posix.Process.Internals System.Posix.Process.ByteString System.Posix.Temp System.Posix.Temp.ByteString System.Posix.Terminal System.Posix.Terminal.ByteString System.Posix.Directory.Common System.Posix.DynamicLinker.Common System.Posix.Files.Common System.Posix.IO.Common System.Posix.Process.Common System.Posix.Terminal.Common
libraries/unix_dist-install_HIDDEN_MODULES = System.Posix.Directory.Common System.Posix.DynamicLinker.Common System.Posix.Files.Common System.Posix.IO.Common System.Posix.Process.Common System.Posix.Terminal.Common
libraries/unix_dist-install_SYNOPSIS =POSIX functionality
libraries/unix_dist-install_HS_SRC_DIRS = .
libraries/unix_dist-install_DEPS = base-4.7.0.0 bytestring-0.10.4.0 time-1.4.2
libraries/unix_dist-install_DEP_NAMES = base bytestring time
libraries/unix_dist-install_TRANSITIVE_DEPS = time-1.4.2 old-locale-1.0.0.6 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.0 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/unix_dist-install_TRANSITIVE_DEP_NAMES = time old-locale bytestring deepseq array base integer-gmp ghc-prim rts
libraries/unix_dist-install_INCLUDE_DIRS = include
libraries/unix_dist-install_INCLUDES = HsUnix.h execvpe.h
libraries/unix_dist-install_INSTALL_INCLUDES = HsUnixConfig.h HsUnix.h execvpe.h
libraries/unix_dist-install_EXTRA_LIBRARIES = rt util dl
libraries/unix_dist-install_EXTRA_LIBDIRS = 
libraries/unix_dist-install_C_SRCS  = cbits/HsUnix.c cbits/dirUtils.c cbits/execvpe.c
libraries/unix_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/unix/cbits/*.cmm)))
libraries/unix_dist-install_DATA_FILES = 
libraries/unix_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/unix_dist-install_CC_OPTS = 
libraries/unix_dist-install_CPP_OPTS = 
libraries/unix_dist-install_LD_OPTS = 
libraries/unix_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/time/include' '/home/a/tmp/ghc-7.8.2/libraries/bytestring/include' '/home/a/tmp/ghc-7.8.2/libraries/base/include' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/include' '/home/a/tmp/ghc-7.8.2/rts/dist/build' '/home/a/tmp/ghc-7.8.2/includes' '/home/a/tmp/ghc-7.8.2/includes/dist-derivedconstants/header'
libraries/unix_dist-install_DEP_CC_OPTS = 
libraries/unix_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/time/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/bytestring/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build' '/home/a/tmp/ghc-7.8.2/rts/dist/build'
libraries/unix_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/libraries/time/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/bytestring/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build:/home/a/tmp/ghc-7.8.2/rts/dist/build
libraries/unix_dist-install_DEP_LIB_REL_DIRS = libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/unix_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/unix_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/unix_dist-install_DEP_LD_OPTS = 
libraries/unix_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/unix_PACKAGE_MAGIC))
